## omlib-brineprop-0.3.1 20140917

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BrineProp 0.3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-brineprop-0.3.1 20140917-163902~git~master

=== debian/changelog ===
omlib-brineprop-0.3.1 (20140917-163902~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Sep 2014 19:02:56 +0200

=== debian/control ===
Source: omlib-brineprop-0.3.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-brineprop-0.3.1
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: BrineProp 0.3.1 is a Modelica library
 BrineProp 0.3.1 is a Modelica library
